| Home | Libraries | People | FAQ | More

## Class minutes

boost::posix_time::minutes — Allows expression of durations as a minute count.

## Synopsis

    class minutes : public boost::posix_time::time_duration {
    public:
      // construct/copy/destruct
      minutes(long);
    };

## Description

### `minutes` construct/copy/destruct

1.     minutes(long m);

| Copyright © 2001-2005 CrystalClear Software, Inc